@charset "utf-8";

#recruiting {color:black;width:600px;margin:0 auto;}
#recruitinglist1 {min-height: 100vh;}
#recruitinglist1 h3 {font-size:18px;font-family:"FOT-マティス Pro EB",serif;letter-spacing:-.07em;margin-bottom:40px;font-weight:normal;transform-origin:center top;transform:scaleY(1.82);}
#recruitinglist1 h3 a {color: black;}
#recruiting1 {border-bottom:1px solid black;padding-bottom: 50px;margin-bottom: 50px;}
#recruiting1 h2 {font-family:"見出ゴMB31",sans-serif;font-weight:normal;font-size:15px;line-height:25px;}
#recruiting1 h3 {font-size:18px;font-family:"FOT-マティス Pro EB",serif;letter-spacing:-.07em;margin-bottom:40px;font-weight:normal;transform-origin:center top;transform:scaleY(1.82);}
#recruiting1 h4 {font-family:"見出ゴMB31",sans-serif;font-size:15px;line-height:25px;font-weight:normal;}
#recruiting1 ul {margin-left: 30px;margin-bottom: 25px;font-size: 15px;line-height: 25px;}
#recruiting1 p {font-size:15px;line-height:25px;margin-bottom:25px;}
#recruiting1 p span {color:#bc0000;}
#recruiting1 table {table-layout: fixed;border-collapse: collapse;width: 100%;font-size: 15px;line-height: 25px;margin-bottom: 25px;}
#recruiting1 th {width: 25%;border: 1px solid black;font-family: "見出ゴMB31",sans-serif;padding: 20px 10px;vertical-align: top;text-align-last: left;background:#F2F2F2;}
#recruiting1 td {border: 1px solid black;padding: 20px 10px;}
#recruiting2 {border:1px solid black;padding:27px 21px 29px;margin-bottom:50px;}
#recruiting2 h3 {font-size:18px;font-family:"FOT-マティス Pro EB",serif;letter-spacing:-.07em;margin-bottom:40px;font-weight:normal;transform-origin:center top;transform:scaleY(1.82);}
#recruiting2 h4 {font-family:"見出ゴMB31",sans-serif;font-size:15px;line-height:25px;font-weight:normal;}
#recruiting2 h4 a {text-decoration:none;color:black;}
#recruiting2 h4 a:hover {text-decoration:underline;}
#recruiting2 p {font-size:15px;line-height:25px;margin-bottom:25px;}
#recruiting2 p:last-child {margin-bottom:0;}
#recruiting2 hr {margin-bottom:25px;border:none;border-top:1px solid black;}
#recruiting3 {border-bottom:1px solid black;margin-bottom:86px;}
.recruiting3c {border-top:1px solid black;padding-top:48px;margin-bottom:50px;}
.recruiting3c h3 {font-size:18px;line-height:25px;margin-bottom:42px;font-family:"FOT-マティス Pro EB",serif;letter-spacing:-.07em;font-weight:normal;transform-origin:center top;transform:scaleY(1.82);}
.recruiting3c dl {font-size:15px;line-height:25px;}
.recruiting3c dt {font-family:"見出ゴMB31",sans-serif;font-weight:normal;}
.recruiting3c dd {margin-bottom:25px;}
.recruiting3c ul {list-style-type:none;}
.recruiting3c li {padding-left:20px;position:relative;}
.recruiting3c li::before {content:'・';position:absolute;top:0;left:0;}
#recruiting4 {border:1px solid black;padding:27px 20px 30px;}
#recruiting4 h3 {font-family:"FOT-マティス Pro EB",serif;letter-spacing:-.07em;font-weight:normal;font-size:18px;margin-bottom:42px;transform-origin:center top;transform:scaleY(1.82);}
#recruiting4 p {padding-bottom:27px;font-size:15px;line-height:25px;border-bottom:1px solid black;margin-bottom:27px;}
#recruiting4 p:last-child {border-bottom:none;margin-bottom:0;}
#recruiting4 p span {color:#bc0000;}
.recruiting-form {background:#F2F2F2;padding:30px 20px 50px;}
.recruiting-form p {font-size:15px;line-height:25px;margin-bottom:15px;}
.recruiting-form p span.must {background: #000;color: #fff;border-radius: 3px;padding: 0 5px;font-size: 80%;white-space: nowrap;}
.recruiting-form label+p {margin-top: 30px;}
.recruiting-form label {margin-bottom: 10px;}
.recruiting-form label input[type="text"],
.recruiting-form label input[type="tel"],
.recruiting-form label input[type="email"] {border-radius:3px;background:white;height: 55px;vertical-align: middle;width: 80%;box-sizing:border-box;padding:0 15px;border: none;margin-bottom: 5px;}
.recruiting-form label.postal input {background: white url(../images/icon-postal.svg) no-repeat 8px center / 18px 18px;padding-left: 40px;}
.recruiting-form label input[type="tel"] {background: white url(../images/icon-tel.svg) no-repeat 8px center / 18px 18px;padding-left: 40px;}
.recruiting-form label input[type="email"] {background: white url(../images/icon-email.svg) no-repeat 8px center / 18px 18px;padding-left: 40px;}
.recruiting-form label.attach {margin-bottom: 25px;display: block;}
.recruiting-form input[type="submit"] {background:#BC0000;border-radius:3px;border:none;box-sizing:border-box;text-align:center;font-size:20px;line-height:42px;color:white;width:335px;font-family:"FOT-マティス Pro EB",serif;letter-spacing:-.07em;transform-origin:top;transform:scaleY(1.82);padding:0 0 2px;margin: 0 auto;display: block;}
#recruitingsent {min-height: 100vh;}
#recruitingsent p {font-size:15px;line-height:25px;margin-bottom:25px;}
#recruiting div.wpcf7-validation-errors {color:red;padding: 0;border:none;}
#recruiting div.wpcf7-mail-sent-ok {padding: 0;border:none;}

@media screen and (max-width: 750px) {

#recruitinglist1 p {font-size:30px;line-height:50px;}
#recruiting {width:670px;}
#recruiting1 {}
#recruiting1 h2 {font-size:30px;line-height:50px;}
#recruiting1 h3 {font-size:30px;line-height: 50px;}
#recruiting1 h4 {font-size:30px;line-height:50px;}
#recruiting1 ul {font-size: 30px;line-height: 50px;}
#recruiting1 p {font-size:30px;line-height:50px;}
#recruiting1 table {font-size: 30px;line-height: 50px;}
#recruiting2 {padding:34px 22px 60px;margin-bottom:60px;}
#recruiting2 h3 {font-size:36px;margin-bottom:60px;}
#recruiting2 h4 {font-size:30px;line-height:50px;}
#recruiting2 p {font-size:30px;line-height:50px;margin-bottom:50px;}
#recruiting2 hr {margin-bottom:50px;}
#recruiting3 {margin-bottom:60px;}
.recruiting3c {padding-top:52px;margin-bottom:60px;}
.recruiting3c h3 {font-size:36px;line-height:50px;margin-bottom:84px;}
.recruiting3c dl {font-size:30px;line-height:50px;}
.recruiting3c dt {}
.recruiting3c dd {margin-bottom:50px;}
.recruiting3c ul {}
.recruiting3c li {padding-left:40px;}
#recruiting4 {padding:34px 22px 44px;}
#recruiting4 h3 {font-size:36px;margin-bottom:64px;}
#recruiting4 p {padding-bottom:40px;margin-bottom:34px;font-size:30px;line-height:50px;}
.recruiting-form {padding:30px 20px 50px;}
.recruiting-form p {font-size:30px;line-height:50px;margin-bottom:15px;}
.recruiting-form p span.must {border-radius: 6px;font-size: 80%;padding: 0 10px 4px;}
.recruiting-form label+p {margin-top: 30px;}
.recruiting-form label {margin-bottom: 10px;}
.recruiting-form label input {font-size: 30px;}
.recruiting-form label input[type="radio"] {width: 30px;height: 30px;}
.recruiting-form label input[type="text"],
.recruiting-form label input[type="tel"],
.recruiting-form label input[type="email"] {height: 60px;padding: 4px 20px;}
.recruiting-form label.postal input,
.recruiting-form label input[type="tel"],
.recruiting-form label input[type="email"] {background-size: 36px 36px;padding-left: 60px;}
.recruiting-form label input[type="file"],
.recruiting-form label input[type="file"]::-webkit-file-upload-button {font-size: 30px;}
.recruiting-form input[type="submit"] {border-radius:3px;font-size:40px;line-height:84px;width:100%;padding-bottom:4px;}
#recruitingsent p {font-size:30px;line-height:50px;}
.wpcf7-response-output {font-size: 30px;line-height: 50px;}
}
